Search found 9 matches

by Cengiz
Mon Feb 08, 2021 12:33 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

Just before giving the last command you have to know in which directory you downloaded your file " XnViewMP-linux-x64.deb ".
sudo dpkg -i XnViewMP-linux-x64.deb or something like below
sudo dpkg -i /home downloads/XnView/Latest Version/XnViewMP-linux-x64.deb
by Cengiz
Mon Feb 08, 2021 12:27 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

Yes found a solution in French language and followed the order of the commands and it is solved. So you can be able to follow the same: sudo apt-get update sudo apt-get install libopenal1 sudo apt-get install libxcb-xinerama0 sudo dpkg -i XnViewMP-linux-x64.deb Just follow the 4 lines after each oth...
by Cengiz
Thu Nov 26, 2020 10:10 am
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

By clicking on the xnview.sh the program starts. While installing from the original installation file it gives a message that there are missing things by saying "Cannot satisfy the dependencies". What I understand from this message is: There are some missing dependencies so the program will not be w...
by Cengiz
Wed Nov 18, 2020 9:22 am
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

Go to the directory where you have the XnView installation file that exists. Then extract the file. The file creates another XnView folder and extracts it there. Open the folder then you will see another folder named " opt ". Open that folder then you will see a file name " xnview.sh " double click ...
by Cengiz
Mon Nov 16, 2020 2:33 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

What could be the missing dependencies so I can be able to install them one by one.
by Cengiz
Mon Nov 16, 2020 2:32 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

When I tried to start from .../Downloads/XnView/opt/XnView/xnview.sh it ask whether to open, execute or cancel. If I choose Execute then the program starts. There should be a way to install so that I will have a a chance to start it normally from the Application Launcher, but not from Dolphin File M...
by Cengiz
Sat Nov 14, 2020 8:05 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

On Kubuntu 20.10 I have downloaded XnViewMP-linux-x64.deb and tried to install it with QApt Package Installer but when it starts it immediately stops and gives the ERROR massage as "Cannot satisfy dependencies".
by Cengiz
Fri Nov 13, 2020 5:08 pm
Forum: MP - General Support
Topic: Cannot install xviewmp in Lubuntu 20
Replies: 13
Views: 1291

Re: Cannot install xviewmp in Lubuntu 20

On Kubuntu 20.10 is the same. Cannot be installed, it gives a message that the program cannot full fill the dependencies and then stops.
by Cengiz
Fri Nov 06, 2020 11:25 am
Forum: Archive
Topic: XnView MP 0.97.1
Replies: 2
Views: 4608

Re: XnView MP 0.97.1

I have installed Kubuntu 20.10 Groovy Gorilla. Then I wanted to install the XnView MP. the QApt Packager returns back with a message saying "ERROR, Cannot satisfy dependencies."
So what dependencies do I have to upload? Or will there be a new package with needed dependencies?